Localizable - Feature #453

Translate issue categories
2011-03-11 10:18 - Luis Serrano

Status: Rejected Start date: 2011-03-11
Priority: Normal Due date: 2011-07-20
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Locales Estimated time: 0.00 hour
Target version: Localizable 0.2.0

Description

It is possible to add the issue categories

Thanks for your job

History

#1 - 2011-07-20 01:08 - Emilio Gonzalez Montafia

- Target version set to Localizable 0.2.0

#2 - 2011-07-20 01:08 - Emilio Gonzalez Montafia

- Assignee set to Emilio Gonzalez Montafia

#3 - 2011-07-20 01:11 - Emilio Gonzalez Montana

- Subject changed from Trnaslate issue categories to Translate issue categories
- Due date set to 2011-07-20

- Category set to Locales

- Status changed from New to Rejected

- % Done changed from 0 to 100

Issue categories (versions, milestones, ...) are defined on project settings not on admin view, so there is no easy way to do this under this plugin
philosophy.

#4 - 2012-01-24 17:47 - Jérome BATAILLE

We will be glad to see an enhancement on this point.
As a Redmine developer for my company | can provide some help.
